@charset "UTF-8";
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 7, ../sass/style.scss */
body {
  position: relative;
  font-family: "Roboto Condensed", "微軟正黑體", Roboto, STHeiti, arial, sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 1.4;
  letter-spacing: 0.095rem;
  color: #5A5858;
  background-color: #F6F5F1;
  z-index: 1;
}
/* line 17, ../sass/style.scss */
body:before {
  position: absolute;
  display: block;
  width: 100%;
  content: "";
  background-image: url(../images/bg/body.png);
  background-position: top left;
  background-repeat: repeat;
  background-size: contain;
  top: -1%;
  left: 0;
  bottom: 0;
  opacity: 0.45;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  /* line 7, ../sass/style.scss */
  body {
    font-size: 15px;
  }
}

/* line 37, ../sass/style.scss */
body.noScroll {
  overflow: hidden;
}

/* line 41, ../sass/style.scss */
a {
  color: #5A5858;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
/* line 44, ../sass/style.scss */
a:hover, a:active, a:focus {
  color: #d4bd94;
  outline: none;
  text-decoration: none;
}

/* line 53, ../sass/style.scss */
p {
  margin-bottom: 0.9rem;
}

/* line 57, ../sass/style.scss */
h1, h2, h3, h4, h5, h6 {
  color: #19171B;
  font-family: "Roboto Condensed", "微軟正黑體", Roboto, STHeiti, arial, sans-serif;
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: 900;
}

/* line 65, ../sass/style.scss */
button, input, optgroup, select, textarea {
  font-family: "Roboto Condensed", "微軟正黑體", Roboto, STHeiti, arial, sans-serif;
}

/* line 69, ../sass/style.scss */
input.form-control, select,
select.custom-select, textarea {
  padding: 0.5rem 0.75rem !important;
  color: #5A5858 !important;
  background-color: transparent;
  border-color: rgba(90, 88, 88, 0.3) !important;
  box-shadow: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
/* line 79, ../sass/style.scss */
input.form-control:hover, input.form-control:focus, input.form-control:active, select:hover, select:focus, select:active,
select.custom-select:hover,
select.custom-select:focus,
select.custom-select:active, textarea:hover, textarea:focus, textarea:active {
  color: #19171B !important;
  border-color: rgba(214, 171, 96, 0.8) !important;
}

/* line 87, ../sass/style.scss */
select::-ms-expand {
  display: none;
}

/* line 89, ../sass/style.scss */
textarea {
  min-height: 100px;
}

/* line 93, ../sass/style.scss */
select.custom-select {
  width: 100%;
  height: auto;
}

/* line 99, ../sass/style.scss */
.select-wrapper select {
  width: 100%;
  background-image: url(https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-arrow-down-b-512.png);
  background-position: 96% center;
  background-size: 10px;
  background-repeat: no-repeat;
  padding: 0.5rem 0.75rem;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  /* line 99, ../sass/style.scss */
  .select-wrapper select {
    background-size: 12px;
  }
}

/* line 113, ../sass/style.scss */
::-webkit-selection {
  color: #F6F5F1;
  background: #A34F3B;
}

/* line 118, ../sass/style.scss */
::-moz-selection {
  color: #F6F5F1;
  background: #A34F3B;
}

/* line 123, ../sass/style.scss */
::selection {
  color: #F6F5F1;
  background: #A34F3B;
}

/* line 128, ../sass/style.scss */
.col-form-label {
  padding-top: calc(0.6rem - 1px * 2);
}

/* line 133, ../sass/style.scss */
.btn {
  min-width: 100px;
  padding: 0.5rem 1.25rem;
  font-size: 17px;
  cursor: pointer;
  text-decoration: none;
  outline: none;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
/* line 141, ../sass/style.scss */
.btn:hover {
  text-decoration: none;
  outline: none;
}
@media screen and (max-width: 768px) {
  /* line 133, ../sass/style.scss */
  .btn {
    font-size: 15px;
  }
}

/* line 150, ../sass/style.scss */
.btn-primary {
  color: #F6F5F1 !important;
  background-color: #70451A !important;
  border-color: #70451A !important;
}
/* line 154, ../sass/style.scss */
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  color: #ffffff !important;
  background-color: #70451A !important;
  border-color: #70451A !important;
}

/* line 163, ../sass/style.scss */
.btn-submit {
  color: #F6F5F1;
  background-color: #A34F3B;
  border-color: #A34F3B;
}
/* line 167, ../sass/style.scss */
.btn-submit:hover, .btn-submit:active, .btn-submit:focus {
  color: #ffffff;
  background-color: #A34F3B;
  border-color: #A34F3B;
}

/* line 176, ../sass/style.scss */
.btn-outline-b {
  background-color: #F6F5F1;
  border-color: #19171B;
  color: #19171B;
}
/* line 180, ../sass/style.scss */
.btn-outline-b:hover, .btn-outline-b:active, .btn-outline-b:focus {
  background-color: #19171B;
  border-color: #19171B;
  color: #F6F5F1;
}

/* line 187, ../sass/style.scss */
.btn-outline-g {
  background-color: #F6F5F1;
  border-color: #D6AB60;
  color: #D6AB60;
}
/* line 191, ../sass/style.scss */
.btn-outline-g:hover, .btn-outline-g:active, .btn-outline-g:focus {
  background-color: #D6AB60;
  border-color: #D6AB60;
  color: #F6F5F1;
}

/* line 199, ../sass/style.scss */
.pay-btn .btn, .back-btn .btn {
  width: 100%;
  padding: 0.75rem;
}

/* line 206, ../sass/style.scss */
.custom-control-input:checked ~ .custom-control-indicator {
  background-color: #5A5858;
}

/* line 211, ../sass/style.scss */
.custom-control.custom-radio, .custom-control.custom-checkbox {
  padding-top: 2px;
  cursor: pointer;
  margin-bottom: 0;
}
/* line 215, ../sass/style.scss */
.custom-control.custom-radio .custom-control-indicator, .custom-control.custom-checkbox .custom-control-indicator {
  margin-right: 0.5rem;
}

/* line 222, ../sass/style.scss */
.custom-control.custom-checkbox .custom-control-description a {
  color: #D6AB60;
}

/* line 228, ../sass/style.scss */
.en {
  font-weight: 300 !important;
}

/* line 232, ../sass/style.scss */
.title {
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 1.1rem;
  color: #19171B;
  line-height: 1.4;
}
/* line 239, ../sass/style.scss */
.title .en:before {
  display: inline-block;
  content: "";
  width: 25px;
}

/* line 247, ../sass/style.scss */
h2.title {
  font-size: 2.5rem;
  color: #ffffff;
  padding-top: 1.4rem;
}
/* line 251, ../sass/style.scss */
h2.title .en {
  display: block;
  font-size: 2.25rem;
  text-transform: uppercase;
}
/* line 255, ../sass/style.scss */
h2.title .en:before {
  display: none;
  width: 0;
}

/* line 261, ../sass/style.scss */
h1.title, h4.title {
  font-size: 1.8rem;
  color: #19171B;
  padding-top: 0;
}
/* line 265, ../sass/style.scss */
h1.title .en, h4.title .en {
  display: block;
  font-size: 1.6rem;
  text-transform: uppercase;
}
/* line 269, ../sass/style.scss */
h1.title .en:before, h4.title .en:before {
  display: none;
  width: 0;
}

/* line 275, ../sass/style.scss */
h6.title {
  font-size: 1.35rem;
  font-weight: 700;
  letter-spacing: 0.025rem;
}
/* line 279, ../sass/style.scss */
h6.title .en {
  font-size: 0.9rem;
  text-transform: uppercase;
}
/* line 282, ../sass/style.scss */
h6.title .en:before {
  width: 10px;
}

/* line 287, ../sass/style.scss */
.sec-title {
  font-size: 1.2rem;
  font-weight: 400;
  color: #5A5858;
  line-height: 1.3;
}

@media (max-width: 992px) {
  /* line 294, ../sass/style.scss */
  h1.title {
    font-size: 1.6rem;
  }
  /* line 296, ../sass/style.scss */
  h1.title .en {
    font-size: 1.4rem;
  }

  /* line 300, ../sass/style.scss */
  h2.title {
    font-size: 2rem;
  }
  /* line 302, ../sass/style.scss */
  h2.title .en {
    font-size: 1.75rem;
  }
}
@media (max-width: 767px) {
  /* line 308, ../sass/style.scss */
  h1.title, h6.title {
    font-size: 1.1rem;
  }
  /* line 310, ../sass/style.scss */
  h1.title .en, h6.title .en {
    font-size: 0.9rem;
  }

  /* line 314, ../sass/style.scss */
  h2.title {
    font-size: 1.5rem;
  }
  /* line 316, ../sass/style.scss */
  h2.title .en {
    font-size: 1.2rem;
  }

  /* line 320, ../sass/style.scss */
  .sec-title {
    font-size: 0.9rem;
  }
}
@media (max-width: 1199px) {
  /* line 326, ../sass/style.scss */
  .mrg-width {
    padding: 0 5.5%;
  }
}
@media (min-width: 1200px) {
  /* line 332, ../sass/style.scss */
  .mrg-width {
    padding-right: 90px;
    padding-left: 90px;
  }
}
/* line 339, ../sass/style.scss */
.header-all {
  position: relative;
  width: 100%;
  height: 100px;
  z-index: 99;
  padding: 1rem 0 0;
  margin-bottom: 1.1rem;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  overflow: hidden;
}
/* line 350, ../sass/style.scss */
.header-all a {
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
/* line 354, ../sass/style.scss */
.header-all .header-top .header-inner, .header-all .header-middle .header-inner {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
/* line 361, ../sass/style.scss */
.header-all .header-top {
  position: relative;
  width: 100%;
  z-index: 10;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
/* line 366, ../sass/style.scss */
.header-all .header-top .logo {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  line-height: 0;
  -moz-transform: translate(-50%, 25%);
  -ms-transform: translate(-50%, 25%);
  -webkit-transform: translate(-50%, 25%);
  transform: translate(-50%, 25%);
}
/* line 373, ../sass/style.scss */
.header-all .header-top .logo img {
  width: 100%;
  max-height: 40px;
}
/* line 379, ../sass/style.scss */
.header-all .header-middle {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
/* line 387, ../sass/style.scss */
.header-all .header-middle .main-nav-left, .header-all .header-middle .main-nav-right, .header-all .header-middle .sub-nav {
  padding: 0;
}
/* line 389, ../sass/style.scss */
.header-all .header-middle .main-nav-left li, .header-all .header-middle .main-nav-right li, .header-all .header-middle .sub-nav li {
  position: relative;
  display: block;
  list-style: none;
  overflow: hidden;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/* line 395, ../sass/style.scss */
.header-all .header-middle .main-nav-left li .layer, .header-all .header-middle .main-nav-right li .layer, .header-all .header-middle .sub-nav li .layer {
  position: absolute;
  top: -70px;
  left: 0;
  width: 100%;
  color: #70451A;
  background-color: #F6F5F1;
  text-transform: uppercase;
  text-align: center;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 406, ../sass/style.scss */
.header-all .header-middle .main-nav-left li span, .header-all .header-middle .main-nav-right li span, .header-all .header-middle .sub-nav li span {
  padding: 0 8px;
}
/* line 409, ../sass/style.scss */
.header-all .header-middle .main-nav-left li i, .header-all .header-middle .main-nav-right li i, .header-all .header-middle .sub-nav li i {
  font-size: 1.5rem;
}
/* line 413, ../sass/style.scss */
.header-all .header-middle .main-nav-left li:hover .layer, .header-all .header-middle .main-nav-right li:hover .layer, .header-all .header-middle .sub-nav li:hover .layer {
  top: 0;
}
/* line 420, ../sass/style.scss */
.header-all .header-middle .sec-nav .social {
  padding: 0;
}
/* line 422, ../sass/style.scss */
.header-all .header-middle .sec-nav .social li {
  display: inline-block !important;
  list-style: none;
}
/* line 428, ../sass/style.scss */
.header-all .header-middle .sub-nav {
  padding: 0;
  margin: 0;
}
/* line 431, ../sass/style.scss */
.header-all .header-middle .sub-nav li {
  list-style: none;
}

/* line 437, ../sass/style.scss */
.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 75px;
  background-color: rgba(246, 245, 241, 0.75);
  -webkit-box-shadow: 0 0 10px rgba(57, 63, 72, 0.3);
  -moz-box-shadow: 0 0 10px rgba(57, 63, 72, 0.3);
  box-shadow: 0 0 10px rgba(57, 63, 72, 0.3);
}
/* line 449, ../sass/style.scss */
.fixed .header-top .logo img {
  height: 30px;
}
/* line 452, ../sass/style.scss */
.fixed .header-top .logo h6 {
  font-size: 0.8rem;
}

/* line 458, ../sass/style.scss */
.nav-toggle {
  display: none;
  position: fixed;
  top: 1%;
  left: 5.5%;
  width: 28px;
  height: 28px;
  margin-top: 3%;
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -moz-transition: ease-in-out 0.5s;
  -o-transition: ease-in-out 0.5s;
  -webkit-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
  cursor: pointer;
  z-index: 33;
}
/* line 471, ../sass/style.scss */
.nav-toggle span {
  display: block;
  position: absolute;
  height: 1px;
  width: 100%;
  background: #19171B;
  border-radius: none;
  opacity: 1;
  left: 0;
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -moz-transition: ease-in-out 0.25s;
  -o-transition: ease-in-out 0.25s;
  -webkit-transition: ease-in-out 0.25s;
  transition: ease-in-out 0.25s;
}
/* line 482, ../sass/style.scss */
.nav-toggle span:nth-child(1) {
  top: 0px;
}
/* line 485, ../sass/style.scss */
.nav-toggle span:nth-child(2), .nav-toggle span:nth-child(3) {
  top: 9px;
}
/* line 488, ../sass/style.scss */
.nav-toggle span:nth-child(4) {
  top: 18px;
}
/* line 493, ../sass/style.scss */
.nav-toggle.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
/* line 498, ../sass/style.scss */
.nav-toggle.open span:nth-child(2) {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* line 501, ../sass/style.scss */
.nav-toggle.open span:nth-child(3) {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* line 504, ../sass/style.scss */
.nav-toggle.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
@media screen and (max-width: 576px) {
  /* line 458, ../sass/style.scss */
  .nav-toggle {
    top: 4%;
  }
}

@media screen and (min-width: 1200px) {
  /* line 515, ../sass/style.scss */
  .header-top, .header-middle {
    padding: 0 90px;
  }
}
@media screen and (min-width: 992px) {
  /* line 520, ../sass/style.scss */
  .sm-header .header-all {
    height: 86px;
  }

  /* line 523, ../sass/style.scss */
  .main-nav {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  /* line 529, ../sass/style.scss */
  .main-nav .main-nav-left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-bottom: 0;
  }
  /* line 540, ../sass/style.scss */
  .main-nav .main-nav-left .nav-item {
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  /* line 542, ../sass/style.scss */
  .main-nav .main-nav-left .nav-item:not(:last-child) {
    margin-right: 25px;
  }
  /* line 547, ../sass/style.scss */
  .main-nav .main-nav-right {
    position: relative;
    margin-bottom: 0;
  }
  /* line 550, ../sass/style.scss */
  .main-nav .main-nav-right .nav-item {
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  /* line 552, ../sass/style.scss */
  .main-nav .main-nav-right .nav-item:not(:first-child) {
    margin-left: 25px;
  }
  /* line 557, ../sass/style.scss */
  .main-nav .sec-nav {
    position: absolute;
    top: 61%;
    right: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  /* line 575, ../sass/style.scss */
  .main-nav .sec-nav .main-nav-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    padding-left: 22px;
    padding-right: 8px;
  }

  /* line 590, ../sass/style.scss */
  .sub-nav {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  /* line 596, ../sass/style.scss */
  .header-all {
    height: 75px;
  }

  /* line 599, ../sass/style.scss */
  .main-nav-left, .main-nav-right {
    margin-bottom: 2rem;
  }

  /* line 602, ../sass/style.scss */
  .open .header-all {
    height: 100vh;
    background-color: #F6F5F1;
    overflow-y: auto;
    -webkit-transition: height 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s, padding 0.3s ease 0s, overflow 0s ease 0.8s, background 0.8s ease 0.2s;
    transition: height 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s, padding 0.3s ease 0s, overflow 0s ease 0.8s, background 0.8s ease 0.2s;
  }

  /* line 609, ../sass/style.scss */
  .header-middle {
    position: relative;
    height: auto;
    padding-top: 5rem;
    padding-bottom: 5rem;
    pointer-events: none;
    z-index: 9;
  }
  /* line 616, ../sass/style.scss */
  .header-middle .header-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 80%;
    opacity: 0;
    -moz-transform: translateY(6px);
    -ms-transform: translateY(6px);
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    -webkit-transition: opacity .6ss ease 0s, -webkit-transform .6s ease .6s;
    transition: opacity .6ss ease 0s, transform .6s ease .6s;
    transition: opacity .6ss ease 0s, transform .6s ease .6s, -webkit-transform .6s ease .6s;
  }
  /* line 637, ../sass/style.scss */
  .header-middle .header-inner .main-nav .nav-item, .header-middle .header-inner .sub-nav .nav-item {
    overflow: visible;
  }
  /* line 639, ../sass/style.scss */
  .header-middle .header-inner .main-nav .nav-item:not(:last-child), .header-middle .header-inner .sub-nav .nav-item:not(:last-child) {
    margin-bottom: 2rem;
  }
  /* line 642, ../sass/style.scss */
  .header-middle .header-inner .main-nav .nav-item .layer, .header-middle .header-inner .sub-nav .nav-item .layer {
    top: 20px;
    font-size: 13px;
  }
  /* line 649, ../sass/style.scss */
  .header-middle .header-inner .sec-nav .social {
    text-align: center;
  }
  /* line 651, ../sass/style.scss */
  .header-middle .header-inner .sec-nav .social li {
    float: left;
    margin: 0 0.5rem;
    margin-bottom: 0 !important;
  }

  /* line 660, ../sass/style.scss */
  .open .header-middle .header-inner {
    opacity: 1;
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity 1s ease .5s, -webkit-transform 1s ease .5s;
    transition: opacity 1s ease .5s, transform 1s ease .5s;
    transition: opacity 1s ease .5s, transform 1s ease .5s, -webkit-transform 1s ease .5s;
    z-index: 99;
  }

  /* line 668, ../sass/style.scss */
  .open .header-middle {
    pointer-events: auto;
  }

  /* line 671, ../sass/style.scss */
  .nav-toggle {
    display: block;
  }

  /* line 674, ../sass/style.scss */
  .fixed {
    height: 60px;
    padding: 0.5rem 0;
  }
  /* line 677, ../sass/style.scss */
  .fixed .nav-toggle {
    margin-top: 1.5%;
  }
}
@media screen and (max-width: 991px) {
  /* line 684, ../sass/style.scss */
  .fixed .nav-toggle {
    margin-top: -1%;
  }
}
@media screen and (max-width: 576px) {
  /* line 694, ../sass/style.scss */
  .header-middle .header-inner .sec-nav .social li {
    margin: 0 0.3rem;
  }
}
/* line 703, ../sass/style.scss */
#footer {
  position: relative;
  text-align: center;
  font-size: 0.9rem;
  letter-spacing: 0.025rem;
  background-color: rgba(246, 245, 241, 0.2);
}
/* line 709, ../sass/style.scss */
#footer:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-image: url(../images/bg/footer.png);
  background-position: 40% 12%;
  background-size: 130%;
  background-repeat: no-repeat;
  opacity: 1;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  /* line 709, ../sass/style.scss */
  #footer:before {
    background-position: 40% 20%;
    background-size: 300%;
  }
}
@media screen and (max-width: 576px) {
  /* line 709, ../sass/style.scss */
  #footer:before {
    background-position: 40%;
    background-size: 450%;
  }
}
/* line 731, ../sass/style.scss */
#footer ul {
  padding: 0;
  margin: 0;
}
/* line 734, ../sass/style.scss */
#footer ul li {
  list-style: none;
}
/* line 736, ../sass/style.scss */
#footer ul li a {
  color: #ffffff;
}
/* line 738, ../sass/style.scss */
#footer ul li a:hover {
  color: #D6AB60;
}
/* line 744, ../sass/style.scss */
#footer .info {
  padding: 3rem 0 0;
  text-align: left;
  color: #ffffff;
}
/* line 748, ../sass/style.scss */
#footer .info .title {
  font-size: 1.25rem;
  color: #ffffff;
}
/* line 753, ../sass/style.scss */
#footer .info ul li {
  padding-bottom: 0.5rem;
}
/* line 755, ../sass/style.scss */
#footer .info ul li i {
  padding-right: 0.5rem;
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  /* line 759, ../sass/style.scss */
  #footer .info ul li .block {
    display: block;
    margin-left: 1.5rem;
  }
}
/* line 767, ../sass/style.scss */
#footer .info .map ul {
  width: auto;
  display: inline-block;
  margin-right: 0.5rem;
  text-align: left;
  vertical-align: top;
}
/* line 773, ../sass/style.scss */
#footer .info .map ul li {
  position: relative;
  display: block;
  margin-right: 0 !important;
  cursor: pointer;
  overflow: hidden;
  text-align: center;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/* line 781, ../sass/style.scss */
#footer .info .map ul li .layer {
  position: absolute;
  top: -70px;
  left: 0;
  width: 100%;
  color: #70451A;
  background-color: #F6F5F1;
  text-transform: uppercase;
  text-align: center;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 792, ../sass/style.scss */
#footer .info .map ul li span {
  padding: 0 8px;
}
/* line 796, ../sass/style.scss */
#footer .info .map ul li:hover .layer {
  top: 0;
}
/* line 800, ../sass/style.scss */
#footer .info .map ul li:first-child {
  margin-right: 0.8rem;
}
/* line 807, ../sass/style.scss */
#footer .info .ig ul {
  padding: 0;
  margin: 0;
}
/* line 810, ../sass/style.scss */
#footer .info .ig ul li {
  display: inline-block;
  width: 32%;
  padding: 0.5rem;
  cursor: pointer;
}
/* line 815, ../sass/style.scss */
#footer .info .ig ul li .img {
  position: relative;
  background-position: center;
  background-size: cover;
}
/* line 819, ../sass/style.scss */
#footer .info .ig ul li .img:before {
  display: block;
  content: "";
  padding-bottom: 100%;
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  /* line 810, ../sass/style.scss */
  #footer .info .ig ul li {
    width: 31.5%;
    padding: 0.3rem;
  }
}
@media screen and (max-width: 768px) {
  /* line 744, ../sass/style.scss */
  #footer .info {
    padding: 1rem 0;
  }
}
@media screen and (max-width: 576px) {
  /* line 836, ../sass/style.scss */
  #footer .info .map {
    display: none;
  }
}
/* line 841, ../sass/style.scss */
#footer .copyright {
  padding: 0.5rem 0;
}
/* line 843, ../sass/style.scss */
#footer .copyright p {
  margin-bottom: 0;
  font-size: 0.85rem;
  color: #ffffff;
}
/* line 847, ../sass/style.scss */
#footer .copyright p .elink {
  color: #F4C51C;
}
/* line 849, ../sass/style.scss */
#footer .copyright p .elink:hover, #footer .copyright p .elink:focus {
  color: #ffffff;
}

/* line 858, ../sass/style.scss */
.no-scroll {
  position: fixed;
}

/* line 863, ../sass/style.scss */
#main .breadcrumb {
  padding-bottom: 0;
  font-size: 0.85rem;
}
/* line 867, ../sass/style.scss */
#main .breadcrumb .icon img {
  margin-right: 0.5rem;
}
/* line 872, ../sass/style.scss */
#main .breadcrumb .active a {
  color: #A34F3B;
}
/* line 877, ../sass/style.scss */
#main .set {
  color: #5A5858;
}
/* line 879, ../sass/style.scss */
#main .set .img {
  position: relative;
  margin-bottom: 0.8rem;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  cursor: pointer;
}
/* line 886, ../sass/style.scss */
#main .set .img:before {
  display: block;
  content: "";
  padding-bottom: 60%;
}
/* line 891, ../sass/style.scss */
#main .set .img:hover {
  opacity: 0.8;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
/* line 896, ../sass/style.scss */
#main .set .sec-title {
  cursor: pointer;
}
/* line 901, ../sass/style.scss */
#main .standdard .banner {
  margin-bottom: 100px;
}
/* line 903, ../sass/style.scss */
#main .standdard .banner .img {
  position: relative;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
/* line 908, ../sass/style.scss */
#main .standdard .banner .img:before {
  display: block;
  content: "";
  padding-bottom: 35%;
}
@media screen and (max-width: 768px) {
  /* line 901, ../sass/style.scss */
  #main .standdard .banner {
    margin-bottom: 50px;
  }
}
/* line 918, ../sass/style.scss */
#main .standdard .intro-bg {
  position: relative;
  width: 100%;
  z-index: 1;
}
/* line 922, ../sass/style.scss */
#main .standdard .intro-bg:before {
  position: absolute;
  display: block;
  width: 100%;
  content: "";
  background-image: url(../images/bg/footer.png);
  background-position: -3% -3%;
  background-repeat: no-repeat;
  background-size: 36% 95%;
  top: -1%;
  left: 0;
  bottom: 0;
  opacity: 0.85;
  z-index: -1;
}
@media screen and (max-width: 1024px) {
  /* line 922, ../sass/style.scss */
  #main .standdard .intro-bg:before {
    background-position: -12% -3%;
  }
}
@media screen and (max-width: 991px) {
  /* line 922, ../sass/style.scss */
  #main .standdard .intro-bg:before {
    background-position: -3% -3%;
  }
}
@media screen and (max-width: 767px) {
  /* line 922, ../sass/style.scss */
  #main .standdard .intro-bg:before {
    background-position: -8% -3%;
  }
}
@media screen and (max-width: 575px) {
  /* line 922, ../sass/style.scss */
  #main .standdard .intro-bg:before {
    display: none;
  }
}
@media screen and (max-width: 575px) {
  /* line 950, ../sass/style.scss */
  #main .standdard .intro-bg .intro-bg-xs {
    position: relative;
    width: 100%;
  }
  /* line 953, ../sass/style.scss */
  #main .standdard .intro-bg .intro-bg-xs:before {
    position: absolute;
    display: block;
    width: 100%;
    content: "";
    background-image: url(../images/bg/footer.png);
    background-position: -10% 100%;
    background-repeat: no-repeat;
    background-size: 60% 95%;
    top: -1%;
    left: 0;
    bottom: 0;
    opacity: 0.85;
    z-index: -1;
  }
}
/* line 970, ../sass/style.scss */
#main .standdard .intro-bg .intro-img {
  text-align: center;
  list-style: none;
}
/* line 973, ../sass/style.scss */
#main .standdard .intro-bg .intro-img li {
  display: inline-block;
  width: 200px;
  overflow: hidden;
  vertical-align: top;
}
/* line 978, ../sass/style.scss */
#main .standdard .intro-bg .intro-img li .img {
  position: relative;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
/* line 983, ../sass/style.scss */
#main .standdard .intro-bg .intro-img li .img:before {
  display: block;
  content: "";
  padding-bottom: 75%;
}
/* line 990, ../sass/style.scss */
#main .standdard .intro-bg .intro-img li p .en {
  display: block;
  text-transform: uppercase;
}
@media screen and (min-width: 1200px) {
  /* line 970, ../sass/style.scss */
  #main .standdard .intro-bg .intro-img {
    padding-left: 80px;
  }
}
@media screen and (max-width: 991px) {
  /* line 970, ../sass/style.scss */
  #main .standdard .intro-bg .intro-img {
    padding: 0;
  }
  /* line 1001, ../sass/style.scss */
  #main .standdard .intro-bg .intro-img li {
    width: 140px;
  }
}
@media screen and (max-width: 767px) {
  /* line 970, ../sass/style.scss */
  #main .standdard .intro-bg .intro-img {
    text-align: center;
  }
  /* line 1007, ../sass/style.scss */
  #main .standdard .intro-bg .intro-img li {
    width: 32%;
  }
  /* line 1010, ../sass/style.scss */
  #main .standdard .intro-bg .intro-img li p .en {
    font-size: 10px;
    letter-spacing: 0.05rem;
  }
}
@media screen and (max-width: 320px) {
  /* line 1020, ../sass/style.scss */
  #main .standdard .intro-bg .intro-img li p .en {
    font-size: 5px;
    letter-spacing: 0.015rem;
  }
}
/* line 1027, ../sass/style.scss */
#main .standdard .intro-bg .intro-img p {
  margin-top: 0.5rem;
}

/* line 1035, ../sass/style.scss */
#side-btn {
  position: fixed;
  right: 0;
  bottom: 8%;
  width: 40px;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
@media screen and (min-width: 768px) {
  /* line 1035, ../sass/style.scss */
  #side-btn {
    width: 50px;
    bottom: 1%;
  }
}
@media screen and (min-width: 1200px) {
  /* line 1035, ../sass/style.scss */
  #side-btn {
    width: 60px;
    bottom: 0;
  }
}
/* line 1052, ../sass/style.scss */
#side-btn span {
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-color: #A34F3B;
  cursor: pointer;
}
/* line 1060, ../sass/style.scss */
#side-btn span:first-child {
  margin-bottom: 1px;
  border-top-left-radius: 4px;
}
/* line 1064, ../sass/style.scss */
#side-btn span:last-child {
  border-bottom-left-radius: 4px;
}
/* line 1067, ../sass/style.scss */
#side-btn span i {
  position: absolute;
  top: 35%;
  left: 35%;
  font-size: 1.2rem;
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  /* line 1067, ../sass/style.scss */
  #side-btn span i {
    top: 25%;
    left: 25%;
  }
}

/* line 1081, ../sass/style.scss */
#side-btn.active {
  opacity: 1;
  visibility: visible;
  cursor: default;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/* line 1088, ../sass/style.scss */
.breadcrumb {
  background: transparent;
  margin-bottom: 0;
  padding: 0 0 1rem;
}
/* line 1093, ../sass/style.scss */
.breadcrumb li:before {
  color: #d4bd94 !important;
}
/* line 1096, ../sass/style.scss */
.breadcrumb li a {
  color: #5A5858;
}

/* line 1102, ../sass/style.scss */
.pagination {
  margin: 1.5rem 0;
}
/* line 1104, ../sass/style.scss */
.pagination li {
  counter-increment: pagination;
}
/* line 1106, ../sass/style.scss */
.pagination li a {
  color: #666666;
  background-color: transparent;
  border: none;
}
/* line 1110, ../sass/style.scss */
.pagination li a:after {
  content: " " counter(pagination) " ";
}
/* line 1115, ../sass/style.scss */
.pagination li:hover a {
  color: #ffffff;
  background-color: #A34F3B;
}
/* line 1121, ../sass/style.scss */
.pagination li.active a {
  color: #A34F3B;
  font-weight: 400;
  background-color: transparent;
  border-bottom: 2px solid #A34F3B;
}
/* line 1129, ../sass/style.scss */
.pagination li:first-child a {
  display: inline-block;
}
/* line 1132, ../sass/style.scss */
.pagination li:first-child a:after {
  content: "<";
}
/* line 1137, ../sass/style.scss */
.pagination li:last-child a {
  display: inline-block;
}
/* line 1140, ../sass/style.scss */
.pagination li:last-child a:after {
  content: ">";
}
/* line 1144, ../sass/style.scss */
.pagination li:nth-child(2) {
  counter-reset: pagination;
}
/* line 1147, ../sass/style.scss */
.pagination li:nth-last-child(2) {
  display: inline-block;
}
/* line 1149, ../sass/style.scss */
.pagination li:nth-last-child(2):after {
  padding: 0 1rem;
  content: "...";
}
/* line 1153, ../sass/style.scss */
.pagination li:nth-last-child(2) a {
  display: inline-block;
}

/* line 1159, ../sass/style.scss */
.alertify-cover {
  background-color: #19171B;
  opacity: 0.15;
}

/* line 1163, ../sass/style.scss */
.blockMsg {
  width: 550px !important;
  padding: 25px !important;
}

/* line 1167, ../sass/style.scss */
.blockMsg, .alertify {
  top: 35% !important;
  border: none !important;
  border-radius: 5px !important;
  -webkit-box-shadow: 0 0 10px rgba(57, 63, 72, 0.3) !important;
  -moz-box-shadow: 0 0 10px rgba(57, 63, 72, 0.3) !important;
  box-shadow: 0 0 10px rgba(57, 63, 72, 0.3) !important;
  color: #19171B !important;
  font-family: "Roboto Condensed", "微軟正黑體", Roboto, STHeiti, arial, sans-serif !important;
}
/* line 1176, ../sass/style.scss */
.blockMsg h5.alertify-message, .alertify h5.alertify-message {
  font-size: 27px;
}
/* line 1179, ../sass/style.scss */
.blockMsg p.alertify-message, .alertify p.alertify-message {
  font-size: 16px;
}
/* line 1182, ../sass/style.scss */
.blockMsg .alertify-button, .alertify .alertify-button {
  padding: 10px 24px;
  background-image: none;
  text-shadow: none;
  border: none;
}
/* line 1187, ../sass/style.scss */
.blockMsg .alertify-button:focus, .blockMsg .alertify-button:active, .alertify .alertify-button:focus, .alertify .alertify-button:active {
  -webkit-box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.07);
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.07);
  background-image: none;
}
/* line 1194, ../sass/style.scss */
.blockMsg .alertify-button-ok, .blockMsg .alertify-button-ok:hover, .blockMsg .alertify-button-ok:focus, .alertify .alertify-button-ok, .alertify .alertify-button-ok:hover, .alertify .alertify-button-ok:focus {
  background-color: #98d973;
}
/* line 1197, ../sass/style.scss */
.blockMsg .alertify-button-cancel, .blockMsg .alertify-button-cancel:hover, .blockMsg .alertify-button-cancel:focus, .alertify .alertify-button-cancel, .alertify .alertify-button-cancel:hover, .alertify .alertify-button-cancel:focus {
  background-color: #e64942;
}

/* line 1202, ../sass/style.scss */
.mb-100 {
  margin-bottom: 100px;
}

/* line 1206, ../sass/style.scss */
.mb-80 {
  margin-bottom: 80px;
}

/* line 1210, ../sass/style.scss */
.mb-40 {
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  /* line 1215, ../sass/style.scss */
  .mb-100 {
    margin-bottom: 70px;
  }

  /* line 1219, ../sass/style.scss */
  .mb-80 {
    margin-bottom: 50px;
  }

  /* line 1223, ../sass/style.scss */
  .mb-40 {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 576px) {
  /* line 1228, ../sass/style.scss */
  .mb-100 {
    margin-bottom: 50px;
  }

  /* line 1232, ../sass/style.scss */
  .mb-80 {
    margin-bottom: 35px;
  }

  /* line 1236, ../sass/style.scss */
  .mb-40 {
    margin-bottom: 20px;
  }
}
/* line 1241, ../sass/style.scss */
.hint {
  color: #A34F3B;
}

/* line 1245, ../sass/style.scss */
.verify {
  display: inline-block;
  font-size: 12px;
  text-align: right;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  /* line 1245, ../sass/style.scss */
  .verify {
    display: block;
  }
}

/* line 1255, ../sass/style.scss */
.bold {
  font-weight: bold;
}

/* line 1259, ../sass/style.scss */
.italic {
  font-style: italic;
}

/* line 6, ../sass/products.scss */
.products .intro-bg p a {
  color: #A34F3B;
}
/* line 13, ../sass/products.scss */
.products .set .img:before {
  padding-bottom: 70% !important;
}
/* line 20, ../sass/products.scss */
.products .text p .btn {
  margin-bottom: 0.8rem;
}
/* line 23, ../sass/products.scss */
.products .text p .back {
  color: #A34F3B;
}
/* line 25, ../sass/products.scss */
.products .text p .back i {
  padding-right: 0.25rem;
}

/* line 33, ../sass/products.scss */
#order {
  position: relative;
  padding: 3.5rem 0;
  z-index: 2;
}
/* line 37, ../sass/products.scss */
#order:before {
  position: absolute;
  display: block;
  width: 100%;
  height: 57%;
  content: "";
  top: -7%;
  left: 0;
  background-image: url(../images/bg/order-u.png);
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -5;
}
/* line 50, ../sass/products.scss */
#order:after {
  position: absolute;
  display: block;
  width: 100%;
  height: 50%;
  content: "";
  left: 0;
  bottom: 0;
  background-image: url(../images/bg/order-d.png);
  background-position: center bottom;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}
@media screen and (min-width: 992px) {
  /* line 65, ../sass/products.scss */
  #order h6.spec {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 992px) {
  /* line 33, ../sass/products.scss */
  #order {
    padding: 2.5rem 0;
  }
  /* line 71, ../sass/products.scss */
  #order:before {
    height: 55%;
    top: -5%;
  }
}
@media screen and (max-width: 768px) {
  /* line 33, ../sass/products.scss */
  #order {
    margin-bottom: 50px;
  }
  /* line 78, ../sass/products.scss */
  #order:before {
    height: 52%;
    top: -2%;
  }
}
/* line 83, ../sass/products.scss */
#order section.bg {
  position: relative;
  padding-top: 40px;
  padding-left: 15px;
  padding-right: 15px;
  z-index: 1;
}
/* line 89, ../sass/products.scss */
#order section.bg:before {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -2;
  background: rgba(212, 189, 148, 0.15);
}
@media screen and (max-width: 768px) {
  /* line 83, ../sass/products.scss */
  #order section.bg {
    padding-top: 25px;
  }
}

/* line 106, ../sass/products.scss */
section:not(:last-child) {
  border-bottom: 1px solid rgba(214, 171, 97, 0.5);
}
/* line 109, ../sass/products.scss */
section .pro {
  margin-bottom: 0;
}
/* line 111, ../sass/products.scss */
section .pro .en {
  display: block;
}
/* line 113, ../sass/products.scss */
section .pro .en:first-letter {
  text-transform: uppercase;
}
/* line 118, ../sass/products.scss */
section .sub-total {
  margin-bottom: 0;
  color: #A34F3B;
}
/* line 122, ../sass/products.scss */
section #p-order {
  color: #19171B;
}
/* line 124, ../sass/products.scss */
section #p-order .table-header {
  font-weight: bold;
  letter-spacing: 0.5rem;
  color: #70451A;
}
@media screen and (max-width: 1199px) {
  /* line 124, ../sass/products.scss */
  section #p-order .table-header {
    display: none;
  }
}
/* line 133, ../sass/products.scss */
section #p-order .pro a {
  color: #19171B !important;
}
/* line 135, ../sass/products.scss */
section #p-order .pro a:hover {
  color: #D6AB60 !important;
}
/* line 140, ../sass/products.scss */
section #p-order .custom-select {
  height: 50px;
  border-radius: 0;
  border: none;
  background-color: #ffffff !important;
}
@media screen and (max-width: 768px) {
  /* line 140, ../sass/products.scss */
  section #p-order .custom-select {
    height: 42px;
  }
}
@media screen and (max-width: 1199px) {
  /* line 151, ../sass/products.scss */
  section #p-order .ans:before {
    content: attr(data-title);
    display: inline-block;
    margin-bottom: 6px;
    color: #d4bd94;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 0.25rem;
  }
  /* line 162, ../sass/products.scss */
  section #p-order .ans.indp:before {
    display: block;
  }
  /* line 166, ../sass/products.scss */
  section #p-order .btn-outline-b {
    margin-top: 35px;
  }
}
@media screen and (max-width: 991px) {
  /* line 171, ../sass/products.scss */
  section #p-order .btn-outline-b {
    margin-top: 25px;
  }
}
@media screen and (max-width: 767px) {
  /* line 176, ../sass/products.scss */
  section #p-order .btn-outline-b {
    margin-top: 5px;
  }
}
/* line 182, ../sass/products.scss */
section #p-order .form-group, section #p-order-ck .form-group {
  z-index: 1;
}
/* line 184, ../sass/products.scss */
section #p-order .form-group:before, section #p-order-ck .form-group:before {
  position: relative;
  content: "";
  width: 96%;
  margin: 0 auto;
  margin-bottom: 15px;
  border-top: 1px dotted #d4bd94;
  z-index: -1;
}
/* line 194, ../sass/products.scss */
section #p-order .form-group:first-child:before, section #p-order-ck .form-group:first-child:before {
  content: none;
}
/* line 200, ../sass/products.scss */
section #p-order-ck, section #done-ck {
  color: #A34F3B !important;
}
/* line 203, ../sass/products.scss */
section #p-order-ck .form-group:before, section #done-ck .form-group:before {
  border-top: 1px dotted #d4bd94;
}
/* line 207, ../sass/products.scss */
section #p-order-ck .sub-total, section #done-ck .sub-total {
  font-weight: bold;
}
/* line 210, ../sass/products.scss */
section #p-order-ck .check-out, section #done-ck .check-out {
  font-weight: bold;
}
/* line 212, ../sass/products.scss */
section #p-order-ck .check-out p, section #done-ck .check-out p {
  margin-bottom: 0.5rem;
}
/* line 215, ../sass/products.scss */
section #p-order-ck .check-out p .en:first-letter, section #done-ck .check-out p .en:first-letter {
  text-transform: uppercase;
}
/* line 223, ../sass/products.scss */
section #p-contacts .form-check {
  color: #A34F3B;
}
/* line 225, ../sass/products.scss */
section #p-contacts .form-check label {
  cursor: pointer;
}
/* line 229, ../sass/products.scss */
section #p-contacts .form-check-inline {
  margin-right: 3rem;
}
/* line 231, ../sass/products.scss */
section #p-contacts .form-check-inline:last-child {
  margin-right: 0;
}
/* line 235, ../sass/products.scss */
section #p-contacts #twzipcode {
  width: 100%;
  padding: 0 15px;
}
/* line 239, ../sass/products.scss */
section #p-contacts #twzipcode .select-wrapper select {
  height: 50px;
  border-radius: 0 !important;
  border-color: #5A5858;
  color: #5A5858;
  background-color: #F6F5F1 !important;
}
@media screen and (max-width: 768px) {
  /* line 239, ../sass/products.scss */
  section #p-contacts #twzipcode .select-wrapper select {
    height: 42px;
  }
}
/* line 251, ../sass/products.scss */
section #p-contacts textarea {
  width: 100%;
  background-color: #F6F5F1 !important;
  border-radius: 0 !important;
  resize: none;
}
/* line 260, ../sass/products.scss */
section #p-contacts input[type="text"], section #p-contacts input[type="tel"], section #p-contacts input[type="email"], section #v-contacts input[type="text"], section #v-contacts input[type="tel"], section #v-contacts input[type="email"], section #returns input[type="text"], section #returns input[type="tel"], section #returns input[type="email"] {
  height: 50px;
  border-radius: 0;
  border-color: #5A5858;
  color: #5A5858;
  background-color: #F6F5F1 !important;
}
@media screen and (max-width: 768px) {
  /* line 260, ../sass/products.scss */
  section #p-contacts input[type="text"], section #p-contacts input[type="tel"], section #p-contacts input[type="email"], section #v-contacts input[type="text"], section #v-contacts input[type="tel"], section #v-contacts input[type="email"], section #returns input[type="text"], section #returns input[type="tel"], section #returns input[type="email"] {
    height: 42px;
  }
}
/* line 273, ../sass/products.scss */
section #v-contacts select {
  height: 50px;
  border-radius: 0 !important;
  border-color: #5A5858;
  color: #5A5858;
  background-color: #F6F5F1 !important;
}
@media screen and (max-width: 768px) {
  /* line 273, ../sass/products.scss */
  section #v-contacts select {
    height: 42px;
  }
}
/* line 283, ../sass/products.scss */
section #v-contacts textarea {
  resize: none;
  width: 100%;
  height: 150px;
  border-radius: 0;
  border-color: #5A5858;
  background-color: #F6F5F1 !important;
  color: #5A5858;
}
/* line 294, ../sass/products.scss */
section #done-ck .pr {
  z-index: 1;
}
/* line 296, ../sass/products.scss */
section #done-ck .pr:before {
  position: relative;
  display: block;
  content: "";
  width: 96%;
  margin: 0 auto;
  margin-bottom: 30px;
  border-top: 1px dotted #d4bd94;
  z-index: -1;
}
/* line 307, ../sass/products.scss */
section #done-ck .pr:first-child:before {
  content: none;
}
/* line 311, ../sass/products.scss */
section #done-ck .pr .list {
  margin-bottom: 20px;
}
/* line 313, ../sass/products.scss */
section #done-ck .pr .list .name {
  position: absolute;
  color: #666666;
}
/* line 316, ../sass/products.scss */
section #done-ck .pr .list .name .en {
  display: block;
  font-size: 0.85rem;
}
/* line 321, ../sass/products.scss */
section #done-ck .pr .list p {
  position: relative;
  padding-left: 100px;
  margin-bottom: 0;
  color: #19171B;
}
/* line 329, ../sass/products.scss */
section #done-ck .sub-total {
  text-align: right;
}
/* line 332, ../sass/products.scss */
section #done-ck .check-out {
  padding: 1.5rem 0 1rem;
  border-top: 1px dotted #d4bd94;
}

/* line 338, ../sass/products.scss */
#in-btn {
  position: fixed;
  display: block;
  top: 45%;
  right: 0;
  width: 300px;
  cursor: pointer;
  z-index: 66;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
/* line 347, ../sass/products.scss */
#in-btn .btn {
  max-width: 60%;
  padding: 0.5rem 0.75rem;
  border: none !important;
  background-color: #D6AB60;
  vertical-align: middle;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  white-space: normal;
  margin-right: -40%;
  float: right;
  text-align: left;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
/* line 362, ../sass/products.scss */
#in-btn:hover .btn {
  margin-right: 0;
}
@media screen and (max-width: 1400px) {
  /* line 338, ../sass/products.scss */
  #in-btn {
    width: 50px;
  }
  /* line 368, ../sass/products.scss */
  #in-btn .btn {
    max-width: 100%;
    margin-right: -50%;
  }
}
@media screen and (max-width: 1200px) {
  /* line 374, ../sass/products.scss */
  #in-btn .btn {
    margin-right: -130%;
  }
}
@media screen and (max-width: 992px) {
  /* line 379, ../sass/products.scss */
  #in-btn .btn {
    margin-right: -120%;
    opacity: 0.6;
  }
  /* line 384, ../sass/products.scss */
  #in-btn:hover .btn {
    opacity: 1;
  }
}
@media screen and (max-width: 576px) {
  /* line 390, ../sass/products.scss */
  #in-btn .btn {
    max-height: 200px;
    margin-right: -140%;
    overflow: hidden;
  }
  /* line 394, ../sass/products.scss */
  #in-btn .btn span {
    display: block;
    max-height: 150px;
    overflow: hidden;
  }
}
